Skip to content
View as Markdown

POST Create Form​

POST
/forms

Create a new Fluent Form with FluentCRM integration pre-configured. The form is created from a template and automatically gets a FluentCRM integration feed with the specified tags and list. Requires Fluent Forms to be installed.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Request Body​

application/json
JSON
{
"template_id": "string",
"title": "string",
"selected_tags": [
0
],
"selected_list": 0,
"double_optin": true
}

Responses​

Form created successfully.

application/json
JSON
{
"message": "string",
"created_form": {
"id": 0,
"shortcode": "string",
"feed_url": "string",
"edit_url": "string",
"preview_url": "string"
}
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI